<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="384fe1cdcb8a63962337ce25d2ed66b2">
  <dict>
    <!--2023-02-11 10:09:14.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-02-11 10:09:14.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:09:14.000-->
    <string key="virtualnet_operatorname">Google Project Fi</string>
  </dict>
</config>
